asegment_sri24(1)

NAME
asegment_sri24 - Segmentation using SRI24 atlas

SYNOPSIS
asegment_sri24 TargetImage OutputImage

DESCRIPTION
Register a target image to a selected channel of the SRI24 human brain atlas, then reformat one of the atlas label maps to the target image. Note: it is assume that the target image is skull-stripped, i.e., contains only the brain.

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--xml
    Write command line syntax specification in XML markup (for Slicer integration).

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Main Options

--fast, -f
    Fast mode.

--registration-channel
    The SRI24 channel used for registration to the target image. Supported values: "spgr", "early-fse", "late-fse", "fa", where the default is "spgr", or use one of the following:

    --spgr
        SPGR (T1-weighted) structural channel [This is the default]

    --early-fse
        Early-echo (PD-weighted) fast spin echo channel

    --late-fse
        Late-echo (T2-weighted) fast spin echo channel

    --fa
        Fractional anisotropy channel, derived from diffusion tensor images

--label-map
    The SRI24 label map that is reformatted to the target image. Supported values: "tzo116plus", "lpba40", "tissue", where the default is "tzo116plus", or use one of the following:

    --tzo116plus
        Extended cortical parcellation template based on Tzourio-Mazoyer AAL 116 region template. [This is the default]

    --lpba40
        Template based on the 40 subject LONI Probabilistic Brain Atlas segmentation.

    --tissue
        SRI24 maximum likelihood three compartment (GM, WM, CSF) tissue segmentation map.

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.